<?php
    include("connection.php");
?>

<html>
<body bgcolor="#871F1F" text="#FFFFFF" link="#000000" vlink="#000000" alink="#000000">
<?php

    $name=$_GET["name"];
	if(strlen($name)>0){
        print "<center><strong>Are you sure you want to delete the user $name?<br><input type=\"image\" title=\"Cancel\" src=\"pictures/button-cur-delete.gif\" onClick=\"javascript: self.close();\">&nbsp;&nbsp;&nbsp;&nbsp;<input type=\"image\" title=\"OK\" src=\"pictures/button-cur-validate.gif\"  onClick=\"javascript: window.location='user-remove2.php?name=$name';\"></strong></center>";
	}else{
	    print"<center><strong>Error: missing parameter</strong></center>";
		print '</body></html>';
		return;
	}

?>

</body>
</html>